{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-15T22:00:41",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 52,
    "first_seen_at": "2020-01-15T22:00:41",
    "format": "png",
    "height": 480,
    "hidden_from_users": false,
    "id": 2248471,
    "intensities": {
        "ne": 47.466113,
        "nw": 50.135825,
        "se": 35.347161,
        "sw": 42.940345
    },
    "mime_type": "image/png",
    "name": "d8xrcfa-b10ca463-fca7-4591-b5d6-9141eda758bf.png",
    "orig_sha512_hash": "9ea7b475dae6c1b76ec38f9efbf35a12a1c80397fb7af85b95afeed6189670b8e893b2ddcf22b236efc7d2b7262ba384d2c4246324c52676268c3ffea24c2577",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2248471.png",
        "large": "https://derpicdn.net/img/2020/1/15/2248471/large.png",
        "medium": "https://derpicdn.net/img/2020/1/15/2248471/medium.png",
        "small": "https://derpicdn.net/img/2020/1/15/2248471/small.png",
        "tall": "https://derpicdn.net/img/2020/1/15/2248471/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/15/2248471/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2248471/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2248471/thumb_tiny.png"
    },
    "score": 77,
    "sha512_hash": "9f76b023a112a6111b0f2ad809160eeb2142ea463de719dd3656127991a96c6ef92c817c66ffa178311563d37a73b10d3140aea1243959426679e88f67aacd55",
    "source_url": "https://www.deviantart.com/walthooves/art/Shadowbolt-dash-540432550",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        21986,
        23269,
        23804,
        27141,
        27560,
        28900,
        33983,
        36040,
        37319,
        38185,
        38424,
        39229,
        40482,
        41313,
        41314,
        42350,
        77415,
        176112,
        182100
    ],
    "tags": [
        "bust",
        "clothes",
        "costume",
        "female",
        "floppy ears",
        "goggles",
        "mare",
        "nightmare night costume",
        "pegasus",
        "pony",
        "portrait",
        "rainbow dash",
        "safe",
        "shadowbolts",
        "shadowbolts costume",
        "solo",
        "shadowbolt dash",
        "artist:walthooves",
        "smiling"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-15T23:06:03",
    "uploader": "MellowinsomeYellow",
    "uploader_id": 464057,
    "upvotes": 77,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2248471__safe_artist-colon-walthooves_rainbow+dash_pegasus_pony_bust_clothes_costume_female_floppy+ears_goggles_mare_nightmare+night+costume_portrait_shadowbolt.png",
    "width": 480,
    "wilson_score": 0.920668283527794
}
